<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a67a9ac12994247f8e07a473665d8142">
  <dict>
    <!--2020-03-28 10:38:37.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
